System.Design 1.0.5000.0 2.0.0.0

Most of the implementation of this service is provided by the host environment.

Provides access to the menu editing service.

- Method
  System.Windows.Forms.Menu To be added.

  Gets the current menu.

  The current .

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added.

  Indicates whether the current menu is active.

  true if the current menu is currently active; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void ``

  The menu is painted at the top of a form's window frame and can be directly edited by the user.

  Sets the specified menu visible on the form.

  The to render. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added.

  Sets the selected menu item of the current menu.

  A to set as the currently selected menu item. 1.0.5000.0 2.0.0.0